/*
	--------------------------------------------------
	SITE CONTENT STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca

*/


/* ===================================================================================== STYLES FOR ALL PAGES */

/* Text Stylings */

body  {
    font: 16px/20px Helvetica, Arial, sans-serif;
    color: #3f3f3f;
}

.block {
  display: block;
  width: 100%;
}

/* Form Elements */
.form {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.form button {
  padding: .75rem 1rem;
  font-size: 1rem;
  color: white;
  cursor: pointer;
  background-color: #194f90;
  border-radius: 3px;
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.form button:focus, .form button:hover {
  box-shadow: inset 0 0 0 99px rgba(0,0,0,.1);
}
.form input, .form select, .form textarea {
  display: block;
  margin-bottom: 1rem;
  padding: .5rem;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
}
.form input, .form select {
  height: 2.5rem;
}
.form label, .form legend {
  display: block;
  font-weight: bold;
}
.form label {
  margin-bottom: .5rem;
  font-size: .875rem;
}
.form legend {
  margin-bottom: 1rem;
  padding-bottom: .5rem;
  width: 100%;
  border-bottom: solid 1px #ccc;
}
.form-aside {
  margin-left: 2rem;
  float: right;
  width: 35%;
}
.form-aside + #intFloatRight {
  display: none !important;
}

#printArea,
#printArea .none {
    font-size: 16px;
    line-height: 20px;
}

#printArea h1 {
    margin: 0 0 15px 0;
	padding-top: 13px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 32px;
	font-weight: normal;
}

#printArea h2 {
    margin: 15px 0;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 26px;
	font-weight: normal;
}

#printArea h3 {
    margin: 15px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
	font-weight: normal;
}

#printArea h4,
#printArea h5,
#printArea h6 {
    margin: 15px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#printArea .intro {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
#printArea .caption {
    font-size: 12px;
    font-style: italic;
    line-height: 15px;
}

#printArea table{
	padding: 0 !important;
}

#printArea p{
	margin: 0 0 15px 0;
}

.eSolutionsGroupPhotoGalleryV2PlaceholderDiv .ad-image-description{
    margin: 0px !important;
}


/* Link Colors */

a, a:link, a:visited {
    color: #194f90;
	font-weight: bold;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #194f90;
    text-decoration: underline;
}


/* Ensuring content-related lists display properly in content areas */
 /* list-style-position:inside; for IE */
#contentInt ul, #printArea ul { margin: 10px 0px 10px 30px; }
#contentInt ol, #printArea ol { margin: 10px 0px 10px 30px; }
#contentInt li, #printArea li { margin: 10px 0px 10px 0px; }

/* fix for showing bullets on photo gallery images */
#contentInt .ad-nav ul li {list-style:none !important; }

/* Image Placement */
img.ImageLeft, img.Left , .Left iframe{
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
	z-index: 1;
}

img.ImageRight, img.Right, .Right iframe {
	float: right;
	margin: 0 0 20px 20px;
	position: relative;
	z-index: 1;
}

.Center { text-align: center;}
.Left { text-align: left;}
.Right { text-align: right;}

img.Center {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	clear: both;
}

/* Tabular Data Table */

.datatable {
	margin: 0px 0px 15px 0px;
	padding: 0;
}

.datatable td { padding: 7px 10px; color: #333; }

.datatable th {
    text-align: left;
	padding: 7px 10px;
}

.datatable .titlerow {
	background: #194f90;
	text-align: left;
	font-weight: bold;
	color: #FFF; /* Change Below */
}

.datatable .titlerow td{
	color: #FFF;
}

.datatable .titlerow h2 {
	color: #FFFFFF !important;
	margin: 5px !important;
}

.datatable caption {
	text-align: left;
/*	height: 0px;
    visibility: hidden;
    display: none; */
}

.datatable .row { background: #dde5ee; }

.datatable .altrow { background: #FFF; }

.datatable td p, #printArea .datatable td p, td p, #printArea td p{ margin: 7px 0 0 0; }
.datatable td p:first-child, #printArea .datatable td p:first-child, .datatable th p:first-child, #printArea .datatable th p:first-child { margin: 0 !important; }
td p:first-child, #printArea td p:first-child, th p:first-child, #printArea th p:first-child { margin: 0 !important; }

sub { font-size:80%; }
sup { font-size:80%; }

.coupontable td{
	vertical-align: top;
}


/* ===================================================================================== STYLES HOME PAGE */




/* ===================================================================================== STYLES FOR CONTENT PAGES */


/* ===== Furnace Calculator Styles ===== */

#calcInputScreen{

}

#calcResultsScreen{
	position: relative;
	top: -6px;
	margin-bottom: -6px;
	z-index: -1;
	display:none;
}

.calcTitle {
	font-family: 'Signika', sans-serif;
	font-weight: 400;
	font-size: 1.875em;
	text-align: center;
	color: #fff;
	height: 40px;
	margin: 60px 0 0 0;
	padding-top: 20px;
	background: #194f90;
}

.calcFooter {
	font-family: 'Signika', sans-serif;
	font-weight: 400;
	font-size: 25px;
	text-align: center;
	color: #fff;
	height: 50px;
	margin: 0;
	padding: 10px 100px 0px 100px;
	background: #4D8344;
}

.calcFooter .col-sm-8{
	width: 600px;
	padding: 10px 0 0 0;
	text-align: left;
}
.calcFooter .col-sm-4{
	width:180px;
	padding: 0;
	text-align:left;
}


.calcTitle .lightning {
	float: left;
	position: relative;
	top: -20px;
	left: 35px;
	z-index: 1;
}

.calcInstructions, .calcResults {
	font-family: 'Signika', sans-serif;
	font-weight: 300;
	font-size: 20px;
	padding: 45px 100px 50px 100px;
	margin: 0;
	background: #F5F6FA;
	line-height: 25px;
	position:relative;
	top:-71px;
	margin-bottom: -71px;
}

.calcResults {
	padding: 45px 100px 20px 100px;
}

.calcGraph {
	padding: 0px 100px 30px 100px;
	margin: 0;
	background: #F5F6FA;
}

.calcResults .col-sm-6 {
	width:390px;
	padding: 0;
}

.calcTotalSavings {
	width: 364px;
	height: 126px;
	color: #fff;
	background: #595199;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
}

.calcTotal {
	font-size: 21px;
	text-transform: uppercase;
}

.calcTotalSum {
	font-size: 72px;
	font-weight: 400;
	margin-top: 20px;
}

.calcTotalYear {
	font-size: 14px;
	font-weight: 400;
	position: relative;
	right: -150px;
	top: -43px;
}

.calcYearSavings {
	color:#fff;
	width: 364px;
	height: 88px;
	background: #756AC8;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.calcYearSavings .col-sm-4 {
	width: 121px;
	padding: 20px;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.calcYearSavingsTotal {
	font-size: 22px;
	margin-top:8px;
}

.calcBarTitle {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 12px;
}

.progress {
	background: #404040;
	border: none;
	border-radius: 4px;
	height: 60px;
	margin-left: 25px;
}
.progress-bar-gas {
	background: #4D8344;
}

.progress-bar-electricity {
	background: #E12D42;
}

.progress-bar-animate {
    -webkit-transition: width 2s ease-in-out;
    -moz-transition: width 2s ease-in-out;
    -ms-transition: width 2s ease-in-out;
    -o-transition: width 2s ease-in-out;
    transition: width 2s ease-in-out;
}

.progressbar-front-text, .progressbar-back-text {
	color: #FFF;
	font-family: "Signika";
	font-size: 36px !important;
	font-weight: 400;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.35);
	position: relative;
	top: 20px;
}

.calcBarYear {
    font-size: 20px;
	position: relative;
	top: -10px;
}

.calcDisclaimer {
	font-family: 'Signika', sans-serif;
	font-weight: 300;
	font-size: 16px;
	padding: 40px 0px 0px 0px;
	margin: 0;
	line-height: 25px;
}

.calcInstructions .boldDiv{
	font-weight: 700;
	text-align:center;
	margin-top: 30px;
}


.calcOdd, .calcEven {
	font-family: 'Signika', sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #565656;
	padding: 0 10px 0px 95px;
	margin: 0;
	background: #dde5ee;
	line-height: 74px;
}

.calcEven {
	background: #F5F6FA;
}

.calcEven.inputSubmit {
	text-align:center;
	padding-top: 18px;
	height: 97px;
}

.calcTry {
	margin: 0;
	text-align:center;
	padding-top: 50px;
}

.calcOdd .col-sm-1, .calcEven .col-sm-1{
	font-size: 36px;
	color:#ADB6CC;
	width:60px;
	padding: 0;
}
.calcOdd .col-sm-6, .calcEven .col-sm-6{
	width:418px;
	padding: 0;
}
.calcOdd .col-sm-5, .calcEven .col-sm-5{
	width:395px;
	padding: 0;
}
.calcOdd input[type=text], .calcOdd input.text, .calcEven input[type=text], .calcEven input.text{
	color:#565656;
	width: 280px;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	background-color: #FFF;
	border: 1px solid #BFC8E0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

input[type=text].postalCode, .input.text.postalCode{
	color:#565656;
}

.calcEven input[type=radio] {
	display: none;
}

.calcEven label[class="radio inline"] span {
    display:inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    height: 18px;
    width: 18px;
    margin-right: 5px;
    -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #d7d7d7;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.6), inset 0 2px 0 rgba(0,0,0,.06);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.6), inset 0 2px 0 rgba(0,0,0,.06);
	box-shadow: 0 1px 0 rgba(255,255,255,.6), inset 0 2px 0 rgba(0,0,0,.06);
}

.calcEven label[class="radio inline"] {
	padding-left: 0;
	margin-right: 20px;
	cursor:pointer;
	font-weight: 400;
	font-size: 24px;
	display: inline;
}

.calcEven input[type=radio]:checked + label span {
 	background-color: #239fdb;
 	position: relative;
}

.calcEven input[type=radio]:checked + label span:after {
	content: "";
	background-color: white;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: -4px;
	margin-right: -4px;
	border-radius: 10px;
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.btn-default {
	color: #FFF;
	font-family: "Signika";
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	width: 194px;
	height: 40px;
	background-color: #4D8344;
	border: 1px solid #4D8344;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color:#fff;
	background-color: #5b9950;
	border: 1px solid #5b9950;
}

.btn-info {
	color: #2745A0;
	font-family: "Signika";
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
	width: 152px;
	height: 28px;
	background-color: #F8EF22;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	color:#2745A0;
	background-color: #ded41f;
	border: none;
}

.btn-primary {
	color: #FFF;
	font-family: "Signika";
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	width: 194px;
	height: 40px;
	background-color: #2745A0;
	border: 1px solid #2745A0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 2px 2px rgba(0,0,0,.05), inset 0 -2px 0 rgba(0,0,0,.12), inset 0 1px 0 rgba(255,255,255,.3);
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color:#fff;
	background-color: #2d50ba;
	border: 1px solid #2d50ba;
}

#calcQuestion {
	width: 22px;
	height: 22px;
	margin: 0;
	padding: 0;
	display: inline-block;
	background: url(../images/structure/icon_question2x.png) center center no-repeat;
	background-size: 22px auto;
	position: relative;
	top: 4px;
}

.no-backgroundsize #calcQuestion {
    background: url(../images/structure/icon_search.png) center center no-repeat;
}

.custom-dropdown__select{
    font-size: inherit; /* inherit size from .custom-dropdown */
    padding: 0 0 0 20px; /* add some space*/
    margin: 0; /* remove default margins */
	cursor:pointer;
}

    .custom-dropdown {
        position: relative;
        display: inline-block;
        vertical-align: middle;
		height: 52px;
		width: 302px;
		overflow: hidden;
    }

    .custom-dropdown__select {
		-webkit-appearance:none;
		-moz-appearance:none;
		-o-appearance:none;
		 appearance:none;
        width: 320px;
		height: 50px;
		line-height: 45px;
		border: 0;
		border-radius: 4px;
		border: 1px solid #BFC8E0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		position: relative;
		top: -12px;
    }

	.custom-dropdown__select::-ms-expand {
		display: none;
	}

    .custom-dropdown::before,
    .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }

    .custom-dropdown::after { /*  Custom dropdown arrow */
        right: 14px;
		top: 68%;
		margin-top: -.5em;
		border-top: 12px solid #BFC8E0;
		border-right: 12px solid transparent;
		border-left: 12px solid transparent;
    }

    .custom-dropdown::before { /*  Custom dropdown arrow cover */
        width: 52px;
        right: 0; top: 0; bottom: 0;
        border-radius: 0 4px 4px 0;
		border: 1px solid #BFC8E0;
		z-index: 1;
    }

    .custom-dropdown__select[disabled] {
        color: rgba(0,0,0,.3);
    }

    .custom-dropdown.custom-dropdown--disabled::after {
        color: rgba(0,0,0,.1);
    }

    /* FF only temp fix */
    @-moz-document url-prefix() {
        .custom-dropdown__select             { padding-right: .9em }
        .custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
        .custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
    }

.calcBracket {
	font-size: 19px;
	font-weight: 400;
}


/* ===== Furnace Calculator MODAL Styles ===== */
.modal-content {
	border: none;
	border-radius: 0;
}
.modal-header {
	border-bottom: none;
	background: #2745A0;
	color: #FFF;
	padding: 9px 20px;
}

.modal-header .modal-info-icon {
	height:42px;
	width:42px;
	float: left;
	background: url(../images/structure/icon_info.png) center center no-repeat;
}

.modal-header .modal-title {
	font-family: "Signika";
	font-size: 30px;
	font-weight: 400;
	text-align: center;
}

.modal-header .close {
	float: right;
	font-size: 60px;
	font-weight: 300;
	line-height: .9;
	color: #fff;
	text-shadow: none;
	filter: alpha(opacity=100);
	opacity: 1;
}

.modal-body {
	padding: 50px 65px;
	color: #565656;
    font-family: "Signika";
    font-size: 20px;
    font-weight: 400;
	line-height: 25px;
}

.modal-body-image {
	text-align: center;
	margin-top: 20px;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 780px;
  }
}

/* For .Net pages */
.headingBackgroundColour
{
    background-color: #194f90 !important; /* Must pass colour contrast when text colour is white */
}

/* Image Link Outlines*/
a:focus img{ outline: 1px solid #194f90; } /* Same colour as above (.headingBackgroundColour) */

/* Mobile */

a[href^=tel] { color: #194f90; } /* Adjust color to make iOS auto phone number link visible. */


/* ----- END OF TEMPLATE ----- */

.signUp {
    background-color: #194f90;
    display: inline-block;
    padding: 10px 15px 10px 15px !important;
    width:auto !important;
    color: #fff;
    font-weight:bold;
    border-radius: 3px;
}
    .signUp a {
         color: #fff !important;
    }
